{
    "Title": "FAQs",
    "Description": "",
    "ModuleName": "FAQ",
    "RequireWizdomRole": [ "Modules_FAQ_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-video-game-mario-question-box",
    "Tags": [],
    "DefaultPage": "Overview",
    "Pages": [
        {
            "Title": "Overview",
            "Url": "/Modules/FAQ/Templates/Administration/overview.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "FAQ/Templates/ViewTemplates",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Modern Templates",
            "Type": "TemplateEditor",
            "Params": "FAQ/Templates/ModernTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "FAQ",
            "TagID": 208,
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_FAQ_Admin"
        }
    ]
}